﻿/* style overrides for client MTAHC - Houston Metro Star Vanpool (https://www.ridemetroapp.org/ridepro35) */

/* overview_top_banner_vanpool_b.png */

a {
    color: #254366;
}

.trapeze-content h1, .trapeze-content .h1, .trapeze-content h2, .trapeze-content .h2, .trapeze-content h3, .trapeze-content .h3, .trapeze-content h4, .trapeze-content .h4, .trapeze-content h5, .trapeze-content .h5,
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    color: #254366;
    font-weight: 700;
    font-family: "Helvetica", Segoe, "Segoe UI", "DejaVu Sans", Verdana, sans-serif;
}

.h4.badgeTitle {
    font-weight: 400;
}

.iconify.iconify-rm_logo {
    background-size: 200px;
}

small {
    color: black !important;
}

.btn-primary {
    background-color: #254366;
    border-color: #254366;
}

    .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
        color: #254366 !important;
        background-color: rgb(252, 220, 3) !important;
        border-color: rgb(252, 220, 3) !important;
    }

@media (min-width:992px) {
    .rm-layout-myaccount, .rm-layout-onboarding {
        background: url(../images/METROVanpool_26.jpg) rgb(0, 85, 164);
        background-size: cover;
        background-position: center;
    }
    .panel {
        background-color: rgba(255,255,255,.8);
    }
}

.form-control.typeahead, .dropdown-rm-style {
    background: white !important;
}

.rm-map-search-form .form-control.typeahead, .rm-map-search-form .dropdown-rm-style.disabled, .rm-map-search-form .dropdown-rm-style {
    background-color: transparent !important;
}

.iconify.iconify-rm_logo {
    background-image: url('../Images/MetroVanpoolHeaderLogo.svg');
    height: 60px;
    width: 200px;
}

.rm-layout-footer {
    background: #254366;
}

    .rm-layout-footer a {
        color: rgb(255,255,215);
    }
        .rm-layout-footer a:active, .rm-layout-footer a:focus, .rm-layout-footer a:hover {
            text-decoration: underline!important;
        }

.rm-footer-brand.iconify.iconify-rm_logo {
    background-image: url('../Images/MetroVanpoolLogo_v1.png');
    height: 75px;
    background-size: contain;
}

.rm-layout-header {
    background: none;
}

    .rm-layout-header a {
        font-size: 100%;
        color: #254366;
        font-weight: 700;
        font-size: 15px;
        line-height: 18px;
        font-family: "Helvetica", Segoe, "Segoe UI", "DejaVu Sans", Verdana, sans-serif;
    }

        .rm-layout-header a.active {
            background: rgb(235,235,235);
        }

    .rm-layout-header .rm-nav-main > li > a {
        background-color: transparent;
        font-weight: 700;
        font-size: 18px;
        line-height: 21px;
        font-family: "Helvetica", Segoe, "Segoe UI", "DejaVu Sans", Verdana, sans-serif;
    }
    .rm-layout-header .navbar-nav > li > a:hover {
        background-color: rgb(245,245,245);
        background-image: none;
    }

.navbar li ul.dropdown-list {
    background-color: rgb(215,215,215);
}

.navbar-nav > li > a.rm-nav-user-link .rm-nav-user-action {
    color: black;
}

.rm-nav-main li > a:after, .thumbnail--event figure .hover-img:before, .user-avatar--default {
    background: rgb(0, 85, 164);
    background: -moz-linear-gradient(-45deg,rgb(0, 85, 164) 46%,#47a2e1 100%);
    background: -webkit-linear-gradient(315deg,rgb(0, 85, 164) 46%,#47a2e1 100%);
    background: -moz-linear-gradient(315deg,rgb(0, 85, 164) 46%,#47a2e1 100%);
    background: linear-gradient(135deg,rgb(0, 85, 164) 46%,#47a2e1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(0, 85, 164)', endColorstr='#47a2e1', GradientType=1);
}

#signOutDiv {
    color: #254366;
}

#cancelImpersonationDiv {
    color: #254366;
}

#signOutDiv:hover {
    color: #254366;
    text-decoration: underline;
}

#cancelImpersonationDiv:hover {
    color: #254366;
    text-decoration: underline;
}

.rm-map-search-form {
    background: #254366;
}
.newsNotification {
    background-color: #254366;
}

.rm-layout-header .navbar-toggle .icon-bar {
    background-color: black;
}

.brand-color-bike {
    color: rgb(256,128,256);
}

.brand-bg-bike {
    background-color: rgb(256,128,256);
}


.btn-mode.btn-bike {
    color: rgb(256,128,256);
    border-color: rgb(256,128,256);
}

    .btn-mode.btn-bike.active, .btn-mode.btn-bike:active, .btn-mode.btn-bike:hover {
        color: #fff;
        background: rgb(256,128,256);
    }

input + .btn-mode.btn-bike:active, input + .btn-mode.btn-bike:hover, input:focus + .btn-mode.btn-bike {
    color: #fff;
    border-color: rgb(256,128,256);
    background: 0 0;
}

input:checked + .btn-mode.btn-bike {
    color: #000;
    background: rgb(256,128,256);
}

.transit-on-white input + .btn-mode.btn-bike:active, .transit-on-white input + .btn-mode.btn-bike:hover, .transit-on-white input:focus + .btn-mode.btn-bike {
    color: #000;
    border-color: rgb(256,128,256);
    background: 0 0;
}

.transit-on-white input:checked + .btn-mode.btn-bike {
    color: #fff;
    background: rgb(256,128,256);
}


.brand-color-van {
    color: rgb(0,256,128);
}

.brand-bg-van {
    background-color: rgb(0,256,128);
}

.btn-mode.btn-van {
    color: rgb(0,256,128);
    border-color: rgb(0,256,128);
}

    .btn-mode.btn-van.active, .btn-mode.btn-van:active, .btn-mode.btn-van:hover {
        color: #fff;
        background: rgb(0,256,128);
    }

input + .btn-mode.btn-van:active, input + .btn-mode.btn-van:hover, input:focus + .btn-mode.btn-van {
    color: #fff;
    border-color: rgb(0,256,128);
    background: 0 0;
}

input:checked + .btn-mode.btn-van {
    color: #000;
    background: rgb(0,256,128);
}

.transit-on-white input + .btn-mode.btn-van:active, .transit-on-white input + .btn-mode.btn-van:hover, .transit-on-white input:focus + .btn-mode.btn-van {
    color: #000;
    border-color: rgb(0,256,128);
    background: 0 0;
}

.transit-on-white input:checked + .btn-mode.btn-van {
    color: #fff;
    background: rgb(0,256,128);
}


#home-rm-map-search-form #locateButton {
    background-color: rgb(243, 136, 62);
    border-color: rgb(243, 136, 62);
    font-size: 16px;
    padding: 3px 8px 4px 8px;
}

.rm-map-search-mobile .form-group.has-addon-action.no-location-input #searchModalButton {
    background-color: rgb(243, 136, 62);
    border-color: rgb(243, 136, 62);
    padding: 8px 12px 8px 12px;
    vertical-align: middle;
}

p.faq-question {
    font-weight: 700;
}
